Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 10:22:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hello good morning od morning                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello good morning od morning Bot:  Hi Hello Good Morning Od Morning ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568801908            02:18 PM, 12th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:18 PM, 12th May                     hello good morning od morning                    Hi sohaib           02:19 PM, 12th May                     hello good morning od morning                    I want to ask about my return item they will refunded? Bl           02:19 PM, 12th May                     hello good morning od morning                    The return item already pickup           02:20 PM, 12th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:20 PM, 12th May                     hello good morning od morning                    Okey           02:20 PM, 12th May                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           02:21 PM, 12th May                   Sohaib                   Is there anything else I can help you with?           02:21 PM, 12th May                     hello good morning od morning                    Ah Okey I will just wait.. Thanks sohaib           02:22 PM, 12th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:22 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573429